chrom: HLA-C*03:04:02
length: 2877
nucleotide_counts:
  A: 539
  C: 824
  G: 923
  N: 0
  T: 591
nucleotide_pair_counts:
  AA: 81
  AC: 133
  AG: 228
  AN: 0
  AT: 96
  CA: 178
  CC: 301
  CG: 136
  CN: 0
  CT: 209
  GA: 224
  GC: 201
  GG: 336
  GN: 0
  GT: 162
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 55
  TC: 189
  TG: 223
  TN: 0
  TT: 124
